webdev_proxy 0.1.3 icon indicating copy to clipboard operation
webdev_proxy: ^0.1.3 copied to clipboard

A simple HTTP proxy for webdev's serve command. Supports apps that use HTML5 routing by rewriting 404s to the root index.

Use this package as an executable

Install it

You can install the package from the command line:

dart pub global activate webdev_proxy

Use it

The package has the following executables:

$ webdev_proxy
2
likes
70
pub points
4%
popularity

Publisher

shield icon for verified publishersworkiva.com

A simple HTTP proxy for webdev's serve command. Supports apps that use HTML5 routing by rewriting 404s to the root index.

Repository (GitHub)
View/report issues

Documentation

API reference

License

unknown (LICENSE)

Dependencies

args, glob, http, http_multi_server, io, logging, meta, pedantic, pub_semver, shelf, shelf_proxy, stack_trace

More

Packages that depend on webdev_proxy